ICU 64.2 64.2

LocalUFormattedListPointer Class Reference

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult(). More...

`#include <ulistformatter.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Draft:
  This API may be changed in the future versions and was introduced in ICU 64

Definition at line 156 of file ulistformatter.h.

The documentation for this class was generated from the following file:

- ulistformatter.h